## excalibur-logkit 2.0

=== debian/changelog ===
excalibur-logkit (2.0-4) unstable; urgency=low

  * Servlet 2.5 transition: Also runtime-depend on libservlet2.5-java

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Tue, 08 Jun 2010 17:39:05 +0200

excalibur-logkit (2.0-3) unstable; urgency=low

  * Team upload.
  * Switch to servlet API 2.5.
  * Switch to source format 3.0.
  * Update Standards-Version: 3.8.4.

 -- Torsten Werner <twerner@debian.org>  Mon, 03 May 2010 20:23:36 +0200

excalibur-logkit (2.0-2) unstable; urgency=low

  * Remove libgeronimo-jms-1.1-spec-java from build dependencies.
    The package does not exist in Debian archive. (Closes: #549838)

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Wed, 07 Oct 2009 19:14:59 +0530

excalibur-logkit (2.0-1) unstable; urgency=low

  * Merge from Ubuntu. (Closes: #541111)
  * debian/control
    - Set maintainer to Debian Java Maintainers. Add myself as uploader.
    - Add alternate build and runtime dependency on libjboss-j2ee-java as the
      geronimo package is not present in Debian yet.
    - Add Vcs-* fields.
  * debian/rules
    - Add jboss-j2ee to DEB_JARS.
  * debian/patches/04_disable_unit_test.patch
    - Disable a unit test that fails randomly.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Wed, 12 Aug 2009 00:34:29 +0530

excalibur-logkit (2.0-0ubuntu3) karmic; urgency=low

  * debian/copyright
    - Add separate 'License' section as same license applies to all the files. 

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Tue, 21 Jul 2009 14:45:25 +0530

excalibur-logkit (2.0-0ubuntu2) karmic; urgency=low

  * debian/patches
    - 03_add_constructor.patch
      * Add construtor, taken from upstream svn, to SMTPOutputLogTarget.java.
        Needed by excalibur-logger.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Thu, 16 Jul 2009 01:23:53 +0530

excalibur-logkit (2.0-0ubuntu1) karmic; urgency=low

  * Initial release.
  * debian/patches
    - 01_implement_abstract_methods.patch
      * Implement methods 'unwrap', 'isWrapperFor', throw
        UnsupportedOperationException.
    - 02_fix_build_xml.patch
      * Fix two problems in build.xml.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Fri, 10 Jul 2009 02:31:21 +0530
