=== debian/control ===
Source: excalibur-logkit
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Onkar Shinde <onkarshinde@ubuntu.com>
Build-Depends: debhelper (>=5), cdbs, ant
Build-Depends-Indep: default-jdk, ant-optional, junit, libjboss-j2ee-java, libgnumail-java, liblog4j1.2-java, libservlet2.5-java
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/pkg-java/trunk/excalibur-logkit/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-java/trunk/excalibur-logkit/
Homepage: http://excalibur.apache.org/

Package: libexcalibur-logkit-java
Architecture: all
Depends: ${misc:Depends}, default-jre-headless | java2-runtime-headless, libgeronimo-jms-1.1-spec-java | libjboss-j2ee-java, libgnumail-java, liblog4j1.2-java, libservlet2.5-java
Description: Lightweight and fast designed logging toolkit for Java
 Excalibur Logkit (previously avalon logkit) is a lightweight, fast, securely
 designed logging toolkit. It is designed to integrate into existing
 applications. Logkit is more lightweight than Log4j.
