=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME_DIRS	:= /usr/lib/jvm/default-java
DEB_JARS	:= ant-junit geronimo-jms-1.1-spec gnumail.jar jboss-j2ee junit log4j-1.2 servlet-api-2.5
DEB_ANT_ARGS	:= -Dnoget=true -Dfinal.name=excalibur-logkit-${DEB_UPSTREAM_VERSION} -Dant.build.javac.source=1.4 -Dant.build.javac.target=1.4

install/libexcalibur-logkit-java::
	dh_install target/excalibur-logkit-${DEB_UPSTREAM_VERSION}.jar usr/share/java/
	dh_link usr/share/java/excalibur-logkit-${DEB_UPSTREAM_VERSION}.jar usr/share/java/excalibur-logkit.jar
