=== debian/watch ===
version=2
http://www.apache.org/dist/excalibur/excalibur-logkit/source/excalibur-logkit-([\d\.]+).dev.*-src\.tar\.gz
